.p-intravital{
	
}

.p-intravital__title {
	text-transform:uppercase;
	text-align:center;
	margin:1.6em 0 16px;
	color:#ad5a55;
	font-weight:700;
	font-size:32px;
}

.p-intravital h2 {
	margin:0.8em 0;
	font-weight:700;
}

.p-intravital__number{
	font-weight:700;
	color:#ad5a55;
	padding-left:32px;
	font-size:18px;
	margin:16px 0;
}

.p-intravital__recall{
	text-align:center;
	max-width:850px;
}

.p-intravital__right-image{
	width:336px;
}


@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	.p-intravital{
		padding-left:16px;
		box-sizing:border-box;
	}

	.p-intravital__title {
		font-size:24px;
	}

	.p-intravital h2 {
		font-size:18px;
	}

	.p-intravital__number{
		font-weight:600;
		padding-left:0px;
		font-size:16px;
	}


	
}